&ADMS_HEADER
Comment     = "This is an ADMS parameter file"
Model       = "ADMS"
Version     = 6.0
FileVersion = 9
Complete    = 1
/

&ADMS_PARAMETERS_SUP
SupSiteName                 = "Covanta - Protos"
SupProjectName              = "Run 17 - absorbers only - Point B - 3 amines"
SupUseAddInput              = 1
SupAddInputPath             = "D:\AQ_Projects\3753_Encyclis_Protos\ADMS\Ref_Data\MEA_DEA_DMA_ExAq.AAI"
SupReleaseType              = 0
SupModelBuildings           = 1
SupModelComplexTerrain      = 1
SupModelCoastline           = 0
SupCalcChm                  = 1
SupCalcDryDep               = 0
SupCalcWetDep               = 0
SupCalcPlumeVisibility      = 0
SupModelFluctuations        = 0
SupModelRadioactivity       = 0
SupModelOdours              = 0
SupPaletteType              = 1
SupUseTimeVaryingEmissions  = 0
SupTimeVaryingEmissionsType = 2
SupTimeVaryingVARPath       = "C:\CERC\ADMS 4\Data\TimeVary.var"
SupTimeVaryingFACPath       = "C:\CERC\ADMS 4\Data\EmFactor.fac"
SupUseTimeVaryingScreenBySource= "11110010"
SupTimeVaryingEmissionFactorsWeekday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSaturday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSunday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
/
&ADMS_PARAMETERS_MET
MetLatitude               = 5.3e+1
MetDataSource             = 0
MetDataFileWellFormedPath = "D:\AQ_Projects\3753_Encyclis_Protos\ADMS\Ref_Data\Liverpool_22.met"
MetWindHeight             = 1.0e+1
MetWindInSectors          = 1
MetWindSectorSizeDegrees  = 1.0e+1
MetDataIsSequential       = 1
MetUseSubset              = 0
MetSubsetHourStart        = 24
MetSubsetDayStart         = 31
MetSubsetMonthStart       = 12
MetSubsetYearStart        = 2007
MetSubsetHourEnd          = 23
MetSubsetDayEnd           = 31
MetSubsetMonthEnd         = 12
MetSubsetYearEnd          = 2008
MetUseVerticalProfile     = 0
MetVerticalProfilePath    = "C:\CERC\ADMS 4\Data\Profiles.prf"
Met_DS_RoughnessMode      = 1
Met_DS_Roughness          = 3.0e-1
Met_DS_UseAdvancedMet     = 1
Met_DS_SurfaceAlbedoMode  = 0
Met_DS_SurfaceAlbedo      = 2.3e-1
Met_DS_PriestlyTaylorMode = 0
Met_DS_PriestlyTaylor     = 1.0e+0
Met_DS_MinLmoMode         = 1
Met_DS_MinLmo             = 1.0e+1
Met_DS_PrecipFactorMode   = 0
Met_DS_PrecipFactor       = 1.0e+0
Met_MS_RoughnessMode      = 1
Met_MS_Roughness          = 5.0e-1
Met_MS_UseAdvancedMet     = 1
Met_MS_SurfaceAlbedoMode  = 0
Met_MS_SurfaceAlbedo      = 2.3e-1
Met_MS_PriestlyTaylorMode = 0
Met_MS_PriestlyTaylor     = 1.0e+0
Met_MS_MinLmoMode         = 1
Met_MS_MinLmo             = 3.0e+1
MetHeatFluxType           = 0
MetInclBoundaryLyrHt      = 1
MetInclSurfaceTemp        = 0
MetInclLateralSpread      = 0
MetInclRelHumidity        = 0
MetHandNumEntries         = 0
/
&ADMS_PARAMETERS_BLD
BldNumBuildings = 19
BldName =
  "A" "B" "C" "ACC"
  "Reception" "Fuel Storage" "Feedstock building 1" "Feedstock building 2"
  "Silo 1" "Silo 2" "Silo 3" "Gassification buildi"
  "EfW A2" "EfW B2" "EfW C2" "EfW D2"
  "Cooler" "CC A" "CC B"
BldType =
  0 0 0 0
  0 0 0 0
  1 1 1 0
  0 0 0 0
  0 1 1
BldX =
  3.46789e+5 3.46797e+5 3.46817e+5 3.46840e+5
  3.46714e+5 3.46587e+5 3.463811e+5 3.463929e+5
  3.463942e+5 3.463932e+5 3.463922e+5 3.464102e+5
  3.467261e+5 3.467133e+5 3.467024e+5 3.466989e+5
  3.46998e+5 3.469569e+5 3.469708e+5
BldY =
  3.76607e+5 3.76566e+5 3.76593e+5 3.76603e+5
  3.76595e+5 3.76539e+5 3.765539e+5 3.765596e+5
  3.765514e+5 3.765455e+5 3.765397e+5 3.765424e+5
  3.76691e+5 3.767569e+5 3.768102e+5 3.768271e+5
  3.76644e+5 3.766061e+5 3.76609e+5
BldHeight =
  4.15e+1 3.33e+1 2.05e+1 2.33e+1
  1.24e+1 1.3e+1 1.192e+1 1.192e+1
  1.35e+1 1.35e+1 1.35e+1 1.102e+1
  3.0e+1 5.13e+1 2.7e+1 2.25e+1
  2.85e+1 4.2e+1 4.2e+1
BldLength =
  4.7e+1 3.5e+1 5.0e+1 5.5e+1
  3.5e+1 7.33e+1 1.75e+1 4.17e+0
  5.2e+0 5.2e+0 5.2e+0 2.555e+1
  5.5e+1 5.5e+1 5.5e+1 5.5e+1
  9.8e+1 7.1e+0 7.1e+0
BldWidth =
  3.3e+1 3.3e+1 1.7e+1 1.7e+1
  7.3e+1 5.78e+1 2.343e+1 8.5e+0
  5.2e+0 5.2e+0 5.2e+0 1.368e+1
  4.5e+1 8.9e+1 2.0e+1 1.4e+1
  2.2e+1 7.1e+0 7.1e+0
BldAngle =
  3.48e+2 3.48e+2 3.48e+2 3.48e+2
  3.48e+2 3.48e+2 9.9e+1 9.9e+1
  0.0e+0 0.0e+0 0.0e+0 9.9e+1
  7.9e+1 7.9e+1 7.9e+1 7.9e+1
  3.48e+2 0.0e+0 0.0e+0
/
&ADMS_PARAMETERS_HIL
HilGridSize        = 2
HilUseTerFile      = 1
HilUseRoughFile    = 1
HilTerrainPath     = "D:\AQ_Projects\3753_Encyclis_Protos\ADMS\Ref_Data\SJ47 - Min(343750,373550) Max(350850,380650) - Res(50.0x50.0) EPSG 0.ter"
HilRoughPath       = "D:\AQ_Projects\3753_Encyclis_Protos\ADMS\Ref_Data\SJ47 - Min(343750,373550) Max(350850,380650) - Res(50.0x50.0) EPSG 0.ruf"
HilCreateFlowField = 0
/
&ADMS_PARAMETERS_CST
CstPoint1X         = 0.0e+0
CstPoint1Y         = 0.0e+0
CstPoint2X         = -1.000e+3
CstPoint2Y         = 1.000e+3
CstLandPointX      = 5.00e+2
CstLandPointY      = 5.00e+2
/
&ADMS_PARAMETERS_FLC
FlcAvgTime         = 9.00e+2
FlcUnitsPollutants = "ug/m3"
FlcUnitsIsotopes   = "Bq/m3"
FlcCalcToxicResponse = 0
FlcToxicExp        = 1.0e+0
FlcCalcPercentiles = 0
FlcNumPercentiles  = 0
FlcCalcPDF         = 0
FlcPDFMode         = 0
FlcNumPDF          = 0
/
&ADMS_PARAMETERS_GRD
GrdSpacingType     = 0
GrdRegularMin      = 
  3.44300e+5 3.74100e+5 0.0e+0
GrdRegularMax      = 
  3.50300e+5 3.80100e+5 0.0e+0
GrdRegularNumPoints= 
  101 101 1
GrdVarSpaceNumPointsX  = 0
GrdVarSpaceNumPointsY  = 0
GrdVarSpaceNumPointsZ  = 1
GrdVarSpaceZ =
  0.0e+0
GrdPtsNumPoints        = 0
GrdPtsUsePointsFile  = 1
GrdPtsPointsFilePath = "D:\AQ_Projects\3753_Encyclis_Protos\ADMS\Ref_Data\3753_Receptors.asp"
GrdPtsUsePoints      = 0
GrdUseGrid           = 1
/
&ADMS_PARAMETERS_PUF
PufType         = 0
PufStart        = 1.00e+2
PufStep         = 1.00e+2
PufNumSteps     = 10
/
&ADMS_PARAMETERS_GAM
GamCalcDose     = 0
/
&ADMS_PARAMETERS_OPT
OptNumOutputs               = 15
OptPolName                  =
  "NOx" "AMINE1" "NITROSAMINE1" "NITRAMINE1"
  "AMINE2" "NITROSAMINE2" "NITRAMINE2" "AMINE1"
  "AMINE2" "CH20" "CH20" "AMINE3"
  "NITROSAMINE3" "NITRAMINE3" "AMINE3"
OptInclude                  =
  1 1 1 1
  1 1 1 1
  1 1 1 1
  1 1 1
OptShortOrLong              =
  1 1 1 1
  1 1 1 1
  1 1 1 1
  1 1 1
OptSamplingTime             =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 2.4e+1
  2.4e+1 1.0e+0 5.0e-1 1.0e+0
  1.0e+0 1.0e+0 2.4e+1
OptSamplingTimeUnits        =
  3 3 3 3
  3 3 3 3
  3 3 3 3
  3 3 3
OptCondition                =
  0 0 0 0
  0 0 0 0
  0 0 0 0
  0 0 0
OptNumPercentiles           =
  1 1 1 1
  1 1 1 1
  1 1 1 1
  1 1 1
OptNumExceedences           =
  0 0 0 0
  0 0 0 0
  0 0 0 0
  0 0 0
OptPercentiles              =
  1.00e+2  9.979e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
OptExceedences              =
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
OptUnits                    =
  "ug/m3" "ug/m3" "ug/m3" "ug/m3"
  "ug/m3" "ug/m3" "ug/m3" "ug/m3"
  "ug/m3" "ug/m3" "ug/m3" "ug/m3"
  "ug/m3" "ug/m3" "ug/m3"
OptValidity                 =
  7.5e+1 7.5e+1 7.5e+1 7.5e+1
  7.5e+1 7.5e+1 7.5e+1 7.5e+1
  7.5e+1 7.5e+1 7.5e+1 7.5e+1
  7.5e+1 7.5e+1 7.5e+1
OptGroupsOrSource           = 0
OptAllSources               = 1
OptNumGroups                = 0
OptIncludedSource           = "Absorber A"
OptCreateComprehensiveFile  = 0
OptOutputPerSource          = 0
/
&ADMS_PARAMETERS_CHM
ChmScheme       = 1
/
&ADMS_PARAMETERS_BKG
BkgFilePath     = "D:\AQ_Projects\3753_Encyclis_Protos\ADMS\Ref_Data\Speke_22.bgd"
BkgFixedLevels  = 0
/
&ADMS_COORDINATESYSTEM
ProjectedEPSG               = 0
ProjectedName               = "Unspecified regular Cartesian"
ProjectedWKT                = " "
/
&ADMS_PARAMETERS_ETC
SrcNumSources   = 2
PolNumPollutants= 25
PolNumIsotopes  = 0
/
&ADMS_MAPPERPROJECT
ProjectFilePath             = " "
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NOx"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 5.2e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NO2"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 5.2e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NO"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 8.0e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "O3"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 5.0e-1
 PolBkgLevel        = 7.6e+1
 PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "VOC"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 3.1e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "SO2"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 3.7e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "PM10"
 PolPollutantType         = 1
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-5
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 1.0e+0
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "PM2.5"
 PolPollutantType         = 1
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  2.5e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 1.0e+0
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "CO"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 8.6e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "BENZENE"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 3.1e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "BUTADIENE"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 4.5e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "HCl"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 6.589e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "AMINE1"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 3.9e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NITROSAMINE1"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 2.7e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NITRAMINE1"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 2.3e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "AMINE2"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 2.3e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NITROSAMINE2"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 1.8e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NITRAMINE2"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 1.6e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "RADICAL1"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 4.0e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "RADICAL2"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 2.3e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "CH20"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 8.01e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "AMINE3"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 5.3e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NITROSAMINE3"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 3.2e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NITRAMINE3"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 2.7e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "RADICAL3"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 5.5e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_SOURCE_DETAILS
SrcName         = "Absorber A"
SrcMainBuilding = "CC A"
SrcHeight       = 1.05e+2
SrcDiameter     = 1.58e+0
SrcVolFlowRate  = 3.9213e+1
SrcVertVeloc    = 2.0e+1
SrcTemperature  = 1.00e+2
SrcMolWeight    = 2.8966e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.012e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 3.46956e+5
SrcY1           = 3.76620e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 0
SrcNumVertices        = 0
SrcNumPollutants      = 10
SrcPollutants =
  "NOx" "AMINE1" "NITRAMINE1" "AMINE2"
  "NITROSAMINE2" "NITRAMINE2" "CH20" "AMINE3"
  "NITROSAMINE3" "NITRAMINE3"
SrcPolEmissionRate =
  7.941e+0 0.0e+0 3.4534e-6 0.0e+0
  1.8176e-6 9.0879e-8 1.82e-1 0.0e+0
  1.8176e-6 9.0879e-8
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "Absorber B"
SrcMainBuilding = "CC B"
SrcHeight       = 1.05e+2
SrcDiameter     = 1.58e+0
SrcVolFlowRate  = 3.9213e+1
SrcVertVeloc    = 2.0e+1
SrcTemperature  = 1.00e+2
SrcMolWeight    = 2.8966e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.012e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 3.46967e+5
SrcY1           = 3.76622e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 0
SrcNumVertices        = 0
SrcNumPollutants      = 10
SrcPollutants =
  "NOx" "AMINE1" "NITRAMINE1" "AMINE2"
  "NITROSAMINE2" "NITRAMINE2" "CH20" "AMINE3"
  "NITROSAMINE3" "NITRAMINE3"
SrcPolEmissionRate =
  7.941e+0 0.0e+0 3.4534e-6 0.0e+0
  1.8176e-6 9.0879e-8 1.82e-1 0.0e+0
  1.8176e-6 9.0879e-8
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/
